/* 2016.08.29 */

#YC_inv_table {background-color:#ffffff}
#YC_inv_table td , #YC_inv_table th {font-family: '맑은 고딕', 'Malgun Gothic', 'Arial', 'dotum', Helvetica, sans-serif ; font-size:14px ; color:#696969 ; line-height:0px}

#YC_inv_table #YC_inv_header td {padding-bottom:10px ; border-bottom:solid 2px #085085}
#YC_inv_table #YC_inv_header_txt {font-size:18px ; font-weight:bold}
#YC_inv_table #YC_inv_header_txt b {display:block ; text-align:right ; margin-top:20px}

#YC_inv_table h1#YC_inv_header_title1 {font-size:30px ; color:#213d85 ; font-weight:bold ; line-height:36px ; padding-bottom:15px ; letter-spacing:-1px}
#YC_inv_table td#YC_inv_header_title2 {font-size:20px ; color:#696969 ; font-weight:bold ; line-height:24px ; padding-bottom:30px ; letter-spacing:-1px}
#YC_inv_table h1#YC_inv_header_title1 ,
#YC_inv_table td#YC_inv_header_title2  {text-align:center}

#eng_YC_inv_table {background-color:#ffffff}
#eng_YC_inv_table td , #eng_YC_inv_table th {font-family: 'Arial', '맑은 고딕','Malgun Gothic','dotum',Helvetica, sans-serif ; font-size:14px ; color:#696969 ; line-height:0px}

#eng_YC_inv_table #YC_inv_header td {padding-bottom:10px ; border-bottom:solid 2px #085085}
#eng_YC_inv_table #YC_inv_header_txt {font-size:18px ; font-weight:bold}
#eng_YC_inv_table #YC_inv_header_txt b {display:block ; text-align:right ; margin-top:20px}

#eng_YC_inv_table h1#YC_inv_header_title1 {font-size:30px ; color:#213d85 ; font-weight:bold ; line-height:36px ; padding-bottom:15px ; letter-spacing:-1px}
#eng_YC_inv_table td#YC_inv_header_title2 {font-size:20px ; color:#696969 ; font-weight:bold ; line-height:24px ; padding-bottom:30px ; letter-spacing:-1px}
#eng_YC_inv_table h1#YC_inv_header_title1 ,
#eng_YC_inv_table h1#YC_inv_header_title1_1 ,
#eng_YC_inv_table td#YC_inv_header_title2  {text-align:center}

#eng_YC_inv_table h1#YC_inv_header_title1_1 {font-size:28px ; color:#213d85 ; font-weight:bold ; line-height:36px ; padding-bottom:15px ; letter-spacing:-1px}


table#YC_inv_guide {margin-bottom:20px ; margin:auto ; width:auto}
#YC_inv_guide td.YC_inv_guide_subject {color:#085085 ; padding-right:5px}
#YC_inv_guide td.YC_inv_guide_txt {color:#696969}
#YC_inv_guide td.YC_inv_guide_btn {padding-left:20px}
#YC_inv_guide td.YC_inv_guide_btn img {margin:0px ; padding:0px}

#YC_inv_guide td.YC_inv_guide_subject ,
#YC_inv_guide td.YC_inv_guide_txt ,
#YC_inv_guide td.YC_inv_guide_btn {font-size:16px ; font-weight:bold ; line-height:30px}

#YC_inv_table td.YC_inv_title {}
#YC_inv_table td .YC_inv_title1,
#YC_inv_table td .YC_inv_title2 {font-size:18px ; font-weight:bold ; color:#085085 ; padding-top:5px ; padding-bottom:10px ; line-height:20px}
#YC_inv_table td .YC_inv_title1 {width:95px}
#YC_inv_table td .YC_inv_title2 {width:130px}

#YC_inv_table td.YC_inv_text1 ,
#YC_inv_table td.YC_inv_text1 > a ,
#YC_inv_table td.YC_inv_text1 > a:link ,
#YC_inv_table td.YC_inv_text1 > a:hover  {
	color:#696969 ; line-height:24px ; font-size:14px ; text-align:justify ; text-decoration:none}


	
#eng_YC_inv_table td.YC_inv_title {}
#eng_YC_inv_table td .YC_inv_title1,
#eng_YC_inv_table td .YC_inv_title2 {font-size:18px ; font-weight:bold ; color:#085085 ; padding-top:5px ; padding-bottom:10px ; line-height:20px}
#eng_YC_inv_table td .YC_inv_title1 {width:95px}
#eng_YC_inv_table td .YC_inv_title2 {width:130px}

#eng_YC_inv_table td.YC_inv_text1 ,
#eng_YC_inv_table td.YC_inv_text1 > a ,
#eng_YC_inv_table td.YC_inv_text1 > a:link ,
#eng_YC_inv_table td.YC_inv_text1 > a:hover  {
	color:#696969 ; line-height:24px ; font-size:14px ; text-align:justify ; text-decoration:none}
	

#eng_YC_inv_table td.YC_inv_title {}
#eng_YC_inv_table td .YC_inv_title1_roman,
#eng_YC_inv_table td .YC_inv_title2_roman {font-family:"Times New Roman", Times, serif ; font-size:18px ; font-weight:bold ; color:#085085 ; padding-top:5px ; padding-bottom:10px ; line-height:20px}

/*#eng_YC_inv_table td .YC_inv_title1_roman {width:95px}
#eng_YC_inv_table td .YC_inv_title2_roman {width:130px}*/

#eng_YC_inv_table td.YC_inv_text1_roman ,
#eng_YC_inv_table td.YC_inv_text1_roman > a ,
#eng_YC_inv_table td.YC_inv_text1_roman > a:link ,
#eng_YC_inv_table td.YC_inv_text1_roman > a:hover  {font-family:"Times New Roman", Times, serif ; color:#696969 ; line-height:24px ; font-size:14px ; text-align:justify ; text-decoration:none}


#YC_inv_schedule td.YC_inv_date {color:#085085 ; padding:0px  ; font-weight:bold ; line-height:20px}
#YC_inv_schedule td.YC_inv_sTxt {padding-left:0px ; line-height:20px}

#YC_inv_schedule td.YC_inv_date,
#YC_inv_schedule td.YC_inv_sTxt {font-size:14px}
#YC_inv_schedule td.YC_inv_sTxt > b {display:block ; font-weight:bold ; line-height:20px}
#YC_inv_schedule td.YC_inv_sTxt > p {display:block ; line-height:24px ; padding:0px ; margin:0px}

table#YC_inv_btns {margin:auto ; width:auto}